diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index 90ea0ed..8505132 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -121,6 +121,7 @@
 \def\spadref#1{Section \ref{#1} on page \pageref{#1}}
 \def\spadignore#1{#1}
 
+\def\nwnewline{\ifvmode\else\hfil\break\leavevmode\hbox{}\fi}
 
 \def\axiomType#1{{\sf #1}}
 \def\spadtype{\axiomType}
@@ -70809,7 +70810,7 @@ This table is used to perform multiplications between field elements.
 }%
 {0}{()->Record(high:List(Symbol), low:List(Symbol))}{UserDefinedVariableOrdering}
 {\smath{\mbox{\bf getVariableOrder}\opLeftPren{}\opRightPren{}} returns \smath{[[b_1, \ldots, b_m],
-[a_1, \ldots, a_n]]} such that the ordering on the variables was given
+[a_1, \ldots, a_n] ]} such that the ordering on the variables was given
 by \smath{\mbox{\bf setVariableOrder}\opLeftPren{}[b_1, \allowbreak{} \ldots, b_m], [a_1, \ldots, a_n]\opRightPren{}}.}
 
 % ----------------------------------------------------------------------
@@ -79346,7 +79347,7 @@ where \smath{f} is a function defined over a curve,
 returns the coordinates of \smath{f} with
 respect to the natural basis for the curve.
 Specifically, the operation returns
-\smath{[[a_1, \ldots, a_n], d]} such that \smath{f = (a_1 +\ldots+ a_n y^{n-1}) / d}.
+\smath{[ [a_1, \ldots, a_n], d]} such that \smath{f = (a_1 +\ldots+ a_n y^{n-1}) / d}.
 }
 
 % ----------------------------------------------------------------------
diff --git a/changelog b/changelog
index dc3c39d..b2a0ce1 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20120126 tpd src/axiom-website/patches.html 20120126.03.tpd.patch
+20120126 tpd books/bookvol0 fix appendix E
 20120126 tpd src/axiom-website/patches.html 20120126.02.tpd.patch
 20120126 tpd books/bookvol0 fix appendix E
 20120126 tpd src/axiom-website/patches.html 20120126.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 124795c..654028c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3779,5 +3779,7 @@ src/input/pasta.input add additional test cases<br/>
 books/ps/v0hroot.eps fix graphics<br/>
 <a href="patches/20120126.02.tpd.patch">20120126.02.tpd.patch</a>
 books/bookvol0 fix appendix E<br/>
+<a href="patches/20120126.03.tpd.patch">20120126.03.tpd.patch</a>
+books/bookvol0 fix appendix E<br/>
  </body>
 </html>
